<style type="text/css">

.h1
{
    position: absolute;
    top: 218px;
    left: 128px;
    height: 150px;
    width: 467px;
    z-index: 3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: rgb(255,255,204);
    line-height: 120%;
    background-color: rgb(255,255,255);
    overflow: hidden
}

.h2
{
    position: absolute;
    top: 240px;
    left: 173px;
    height: 150px;
    width: 150px;
    z-index: 3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0pt;
    line-height: 120%;
    background-color: rgb(255,255,255);
    overflow: hidden
}

body
{   
    background-color: black;
    scrollbar-face-color: rgb(47, 0, 47);
    scrollbar-arrow-color: rgb(127, 0, 127);
    scrollbar-highlight-color: rgb(153, 153, 153);
    scrollbar-3dlight-color: rgb(0, 0, 0);
    scrollbar-shadow-color: rgb(0, 0, 0);
    scrollbar-darkshadow-color: rgb(0, 0, 0);
    scrollbar-track-color: rgb(0, 0, 0)
}

h1
{
	color: 			    #edb329;
	background: 	    transparent;
	text-decoration:	none;
	text-align: 		left;
	letter-spacing: 	0px;
	text-indent: 		0cm;
	text-transform: 	none;
    margin-top:         20px;
    margin-bottom:      20px;

	/* Font properties */
	font-family: 		verdana;
	font-size: 		    24;
	font-style: 		normal;
	font-variant: 		none;
	font-weight: 		normal;
    
}

h1 a        { text-decoration: none; }
h1 a:link   { color: 		   #edb329;}
h1 a:visited{ color: 		   #edb329;}
h1 a:hover  { color: 		   #ff0000;}


h2
{
	color: 			     #fc0d08;
	background: 	    transparent;
	text-decoration:	none;
	text-align: 		left;
	letter-spacing: 	0px;
	text-indent: 		0cm;
	text-transform: 	none;
    margin-top:         10px;
    margin-bottom:      10px;

	font-family: 		verdana;
	font-size: 		    16;
	font-style: 		normal;
	font-variant: 		small-caps;
	font-weight: 		bold;
}

h2 a        { text-decoration: none; }
h2 a:link   { color: 		   #fc0d08;}
h2 a:visited{ color: 		   #fc0d08;}
h2 a:hover  { color: 		   #ff0000;}

h3
{
	color: 			    #edb329;
	background: 	    transparent;
    margin-top:         0.4cm;
    margin-bottom:      0.2cm;

	font-family: 		verdana;
	font-size: 		    12;
	font-variant: 		small-caps;
}

h3 a        { text-decoration: none; }
h3 a:link   { color: 		   #edb329;}
h3 a:visited{ color: 		   #edb329;}
h3 a:hover  { color: 		   #ff0000;}

h4
{
	color: 			    #ffffff;
	background: 	    transparent;
    margin-left:        0.4cm;
    margin-top:         0cm;
    margin-bottom:      0.1cm;
    line-height:        1;

	font-family: 		verdana;
	font-size: 		    12;
	font-weight: 		bold;
}

h4 a        { text-decoration:  underline; }
h4 a:link   { color: 		   #9999CC;}
h4 a:visited{ color: 		   #9999CC;}
h4 a:hover  { color: 		   #ff0000;}

h5
{
	color:              #ffffff;
	text-decoration:    none;
	text-align:         left:
    margin-left:        0.4cm;
    margin-top:         0cm;
    margin-bottom:      0cm;

	font-family:        verdana;
	font-size:          14;
	font-style:         normal;
	font-weight:        normal;
	font-variant:       small-caps;
}

h5 a         { text-decoration:  underline; }
h5 a:link    { color: 		   #9999CC;}
h5 a:visited { color: 		   #9999CC;}
h5 a:hover   { color: 		   #ff0000;}

p
{
	color: 			    #ffffff;
	align: 		        left;

	font-family: 		verdana;
	font-size: 		    13;
	font-style: 		normal;
}

p a         { text-decoration:  underline; }
p a:link    { color: 		   #9999CC;}
p a:visited { color: 		   #9999CC;}
p a:hover   { color: 		   #ff0000;}


/****************************************************
  Email Subscribe Box
*****************************************************/
td.side_button
{
	padding-top:		5;
	padding-bottom: 	5;

}

td.side_text
{
	color: 			    #ffffff;
	text-decoration:	none;
	text-align:		left:
	font-family: 		verdana;
	font-size: 		    13;
	font-style: 		normal;
	font-weight: 		normal;
    
    border-color:       #300030;
}

table.side_right
{
	border-right: 		thin dashed #ffffff
}

table.side_bottom
{
	border: 		    thin solid #ffffff
}

th.side_bottom
{
	color: 			    #ffffff;
	background-color:   #5f0000;
	text-decoration:	none;
	font-family: 		verdana;
	font-size: 		    12;
	font-style: 		normal;

    border-style:       	solid;
    border-color:    	#500000;
    border-bottom-color:#ffffff;
    border-width:       thin;

}

td.side_bottom
{
	color:              #ffffff;
	background-color:   #000000;
	text-decoration:	none;
	font-family: 		verdana;
	font-size: 		    14;
	font-style: 		italic;

    border-style:       hidden;
	padding:		    30;
}

input.side
{
	height: 		    22;
}

input.button
{
	color: 			    #ffffff;
	background-color:	#000000;
}
/****************************************************
  Table Formats
*****************************************************/
td a        { text-decoration:  underline; }
td a:link    { color: 		   #9999CC;}
td a:visited { color: 		   #9999CC;}
td a:hover   { color: 		   #ff0000;}

td.images a        { text-decoration:  underline; }
td.images a:link    { color: 		   #000000;}
td.images a:visited { color: 		   #000000;}
td.images a:hover   { color: 		   #ff0000;}


table.list_head
{
    background-color:   #ffffff;
    cellpadding: 20%;
}

th.list_head
{
	color: 			    #edb329;
    background-color:   #222222;
    margin-left:        10px;
	text-decoration:	none;
	font-family: 		verdana;
	font-size: 		    14;
	font-style: 		italic;
    
    border-style:       hidden;
	padding:		5;
}


td.list_head
{
	color: 			    #edb329;
    background-color:   #222222;
    margin-left:        10px;
	text-decoration:	none;
	font-family: 		verdana;
	font-size: 		    11;
	font-style: 		normal;
	font-weight: 		bold;
    
    border-width:       hidden;
	padding:		5;
}

a.list_head:link
{
	color: 		#ffffff;
        text-decoration: underline;
}

a.list_head:visited
{
	color: 		#ffffff;
        text-decoration: underline;
}

a.list_head:hover
{
	color: 		#edb329;
        text-decoration: underline;
}

td.bios
{
	color: 			    black;
    background-color:   #ffffff;
    margin-left:        10px;
	text-decoration:	none;
	font-family: 		verdana;
	font-size: 		    14;
	font-style: 		normal;
    border-style:       hidden;
	padding:		    5;    
    vertical-align:     top;
} 


th.list_item
{
	color: 			    #edb329;
    background-color:   #333333;
    margin-left:        10px;
	text-decoration:	none;
	font-family: 		verdana;
	font-size: 		    14;
	font-style: 		italic;
    border-style:       hidden;
	padding:		    5;
}


td.list_item
{
	color: 			    #ffffff;
    background-color:   #333333;
    margin-left:        10px;
	text-decoration:	none;
	font-family: 		verdana;
	font-size: 		    11;
	font-weight: 		bold;
   	border-width:       hidden;
	padding:		    5;
}

a.list_item:link
{
	color: 		#ffffff;
        text-decoration: underline;
}

a.list_item:visited
{
	color: 		#ffffff;
        text-decoration: underline;
}

a.list_item:hover
{
	color: 		#edb329;
        text-decoration: underline;
}

</style> 
